   @font-face {
  font-family: 'Comic Sans MS';
}

body {
  background: url(https://linkyblog.neocities.org/other%20images/background%20stuff/pink_roses.jpg);
  color: #FFFFFF;
  font-size: 16px;
  font-family: 'Comic Sans MS';
  /*text-align:center;*/
  }
  
  a {
    color: #0077cc
    }
    
  small {
    font-size:10pt;
    }
    
  .box {
    border: 3px solid #2e1b36;
    margin-left: 20%;
    margin-right: 20%;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 22px;
    background-color:#870c25;
    
    }
    
    h1 {
    text-align: center;
    border: 3px solid #3d2f5b;
      font-size:42px;
    margin-left: 30%;
    margin-right: 30%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 2px;
    padding-right: 2px;
    border-radius: 20px;
    background-color:#5a4586;
      font-family: 'Comic Sans MS';
      }
      
    h2 {
    text-align: center;
    border: 3px solid #2e456d;
    margin-left: 25%;
    margin-right: 25%;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 20px;
    background-color:#406098;
      }
      
    h3 {
    text-align: center;
    border: 3px solid #3d2f5b;
    margin-left: 30%;
    margin-right: 30%;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 20px;
    background-color:#5a4586;
      }
      
/*    alt {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    border: 3px solid #539cb2;
    margin-left: 40%;
    margin-right: 40%;
    margin: 10%;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 20px;
    background-color:#c1dae1;
      }
*/      
    h4 {
      text-align: center;
      }
      
    h5 {
      text-align: center;
      }
      
    center {
      text-align: center;
      }